Subject: New Reply Received - order number 9411643722.
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 16:34:21 +0000

Hi Reena kumari,  The customer has responded to the ticket.  order number 9411643722.  Ticket comment <div>Hi</div>
<div>
<br><div>I am very disappointed your delivery Service. 3 times Complain Yesterday I was called Customer care centre He was say delivered today morning But I wait all day Waiting I can’t Received my order. And Driver now call me he say my time is over. my duties finish so who deliver me my order.</div>
<div> Divers say too many shipments so I can’t deliver today..</div>
<div> I am 8 years Ordering Splash but First time </div>
<div>Disappointed ☹️</div>
<div><br></div>
<div> I already told yesterday deliver morning time not evening because this is my office address.</div>
<div><br></div>
<div><br></div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, January 25, 2023, 10:22 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4936583163"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bashir,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query regarding delayed delivery to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Splash Support Team</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624047